*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}
body{
    background-color: black;
}

header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 40px;
    background-color: black;
}
.header-left img{
    width: 180px;
    height: 50px;
}

.header-center a{
    color: #fff;
    text-decoration: none;
    margin: 0 20px;
    font-size: 18px;
}

.header-right{
    background-color: #2a2a2a;
    border: none;
    border-radius: 10px;
    color: white;
    font-size: 1.2rem;
    font-weight: 400;
    padding:15px 30px;
}

main{

}

main h1{
    font-size: 10rem;
    margin: 40px 0;
    text-align: center;
    color: white;
}

.category{
    display: flex;
    justify-content: center;
    margin: 20px 0;
}
.category a{
    color: white;
    text-decoration: none;
    background-color: #2a2a2a;
    font-size: 18px;
    padding: 15px 25px;
    margin: 0px 10px;
    border-radius: 50px;
}
.category > a:first-of-type{
    background-color:orangered;

}

.cards{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
    padding: 20px;

}
.card{
    background-color: #2a2a2a;
    border-radius: 10px;
    width: 57vh;
    height: 74vh;
    color: white;
    
}
.card img{
    width: 100%;
    height: 60%;
    object-fit: cover;
    border-radius: 10px;
    margin-bottom:2rem ;
}
.card span{
    font-size: 1.1rem;
    color: rgb(255, 140, 0);
    padding: 10px ;
    margin: 20px;
    margin-bottom: 85px;
    border-radius: 50px;
    background-color:rgb(53, 16, 2) ;
}
.card > p:first-of-type{
    font-size: 1.7rem;
    padding: 0 15px;
    margin: 30px 0px;
}

.card > p:last-of-type{
    font-size: 1.2rem;
    padding: 0 15px;
    color: #ccc;
}

